
Redmine - Feature #5147

Arabic Translation

2010-03-22 12:02 - Naji Mussa

Status: Closed Start date: 2010-03-22

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Copy in the lang folder. Language can be changed from Redmine:

My Account -> Language -> Select Arbic (عربي)

History

#1 - 2010-03-24 17:58 - Azamat Hackimov

- Status changed from New to 7

Naji, you need also translate two following files:

source:trunk/public/javascripts/calendar/lang/calendar-en.js

source:trunk/public/javascripts/jstoolbar/lang/jstoolbar-en.js

With RTL-text is all OK?

#2 - 2010-04-03 20:07 - Azamat Hackimov

- Status changed from 7 to Closed

- Resolution changed from Fixed to Wont fix

Ahh, and there old gloc format... Sorry about that, but you need read this document: HowTo translate Redmine in your own language

Files

ar.yml 33.7 KB 2010-03-22 Naji Mussa
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/javascripts/calendar/lang/calendar-en.js
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/javascripts/jstoolbar/lang/jstoolbar-en.js
https://www.redmine.org/projects/redmine/wiki/HowTo_translate_Redmine_in_your_own_language
